BODY.contentbackground {
	MARGIN: 0px
}
FORM {
	MARGIN: 0px
}
.container {
	MARGIN: 0px; WIDTH: 100%
}
.staticlinks {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; FLOAT: right; PADDING-BOTTOM: 1px; VERTICAL-ALIGN: middle; COLOR: white; PADDING-TOP: 1px; BACKGROUND-COLOR: black; TEXT-ALIGN: center
}
.staticlinks A {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
.staticlinks A:link {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: white; FONT-FAMILY: arial, verdana, helvetica, sans-serif; TEXT-DECORATION: none
}
.staticlinks A:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: white; FONT-FAMILY: arial, verdana, helvetica, sans-serif; TEXT-DECORATION: none
}
.staticlinks A:hover {
	COLOR: red
}
.staticlinks INPUT {
	FONT-SIZE: 10px; FONT-FAMILY: arial, verdana, helvetica, sans-serif
}
.navbar {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; VERTICAL-ALIGN: top; COLOR: white; PADDING-TOP: 3px; BACKGROUND-COLOR: red; TEXT-ALIGN: left
}
.navbar UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; VERTICAL-ALIGN: top; PADDING-TOP: 0px; WHITE-SPACE: nowrap
}
.navbar UL LI {
	PADDING-RIGHT: 2px; DISPLAY: inline; PADDING-LEFT: 2px; FONT-WEIGHT: normal; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px; TEXT-INDENT: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
.navbar UL LI UL {
	PADDING-RIGHT: 0px; DISPLAY: none; PADDING-LEFT: 0px; LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none; POSITION: absolute; TOP: 0px; BACKGROUND-COLOR: red
}
.navbar UL LI UL LI {
	PADDING-RIGHT: 2px; DISPLAY: block; PADDING-LEFT: 2px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
.navbar A:link {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: white; FONT-FAMILY: verdana, helvetica, arial, sans-serif; WHITE-SPACE: nowrap; TEXT-DECORATION: none
}
.navbar A:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: white; FONT-FAMILY: verdana, helvetica, arial, sans-serif; TEXT-DECORATION: none
}
.navbar A:hover {
	COLOR: yellow; TEXT-DECORATION: none
}
.navbar A.on:link {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: lightblue; FONT-FAMILY: verdana, helvetica, arial, sans-serif; WHITE-SPACE: nowrap; TEXT-DECORATION: none
}
.navbar A.on:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: lightblue; FONT-FAMILY: verdana, helvetica, arial, sans-serif; TEXT-DECORATION: none
}
.navbar A.on:hover {
	COLOR: yellow; TEXT-DECORATION: none
}
#content {
	MARGIN: 10px
}
